From 79a14fc315357c49522874bfb20b38927ce1313b Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Mon, 9 Aug 2021 15:09:36 +0200
Subject: [PATCH 2/2] Update PostGIS chat channel links

The #postgis freenode channel is no longer, and the new home is the
matrix instance which is bridged to libera.chat. Update the links to
point to both.

Reported-by: Matthias van de Meent
---
 templates/pages/community/irc.html | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/templates/pages/community/irc.html b/templates/pages/community/irc.html
index 2d0a95eb..cd501df8 100644
--- a/templates/pages/community/irc.html
+++ b/templates/pages/community/irc.html
@@ -47,9 +47,10 @@ can be alternatively submitted to the Code of Conduct Committee at
   <li>Zr40 [Matthijs van der Vleuten]</li>
 </ul>
 
-<h2>Other PostgreSQL Related Channels on other IRC networks</h2>
+<h2>PostgreSQL Related Channels on other networks</h2>
 <p>PostgreSQL Related Projects:</p>
 <ul>
-	<li><a href="irc://irc.freenode.net/postgis">#postgis</a>: Spatial objects for PostgreSQL</li>
+	<li>matrix: <a href="https://matrix.to/#/#postgis:osgeo.org">#postgis:osgeo.org</a>;
+	    irc: <a href="irc://irc.libera.chat/postgis">#postgis</a>: Spatial objects for PostgreSQL</li>
 </ul>
 {%endblock%}
-- 
2.30.1 (Apple Git-130)

